rPSA-2010-0056-1 httpd mod_ssl

From: rPath Update Announcements <announce-noreply@rpath.com>
To: product-announce@lists.rpath.com,security-announce@lists.rpath.com,update-announce@lists.rpath.com
Cc: full-disclosure@lists.grok.org.uk,vulnwatch@vulnwatch.org,bugtraq@securityfocus.com,lwn@lwn.net
Subject: rPSA-2010-0056-1 httpd mod_ssl
Date:


rPath Security Advisory: 2010-0056-1
Published: 2010-09-13
Products:
    rPath Appliance Platform Linux Service 2
    rPath Linux 2

Rating: Minor
Exposure Level Classification:
    Remote User Non-deterministic Vulnerability
Updated Versions:
    httpd=conary.rpath.com@rpl:2/2.2.9-4.4-1
    mod_ssl=conary.rpath.com@rpl:2/2.2.9-4.4-1

rPath Issue Tracking System:
    https://issues.rpath.com/browse/RPL-3216

References:
    http://cve.mitre.org/cgi-bin/cvename.cgi?name=CVE-2010-0408
    http://cve.mitre.org/cgi-bin/cvename.cgi?name=CVE-2010-0434

Description:
    This update fixes two security vulnerabilities in apache, described in
    detail in the referenced CVEs.  Additionally, a regression introduced
    by the fix for CVE-2009-1195, which caused mod_perl not to work, has 
    been fixed in this update.

http://wiki.rpath.com/Advisories:rPSA-2010-0056

Copyright 2010 rPath, Inc.
This file is distributed under the terms of the MIT License.
A copy is available at http://www.rpath.com/permanent/mit-license.html





Copyright © 1995-2019 LinuxRocket.net. All rights reserved.